@media (max-width:1240px) {
    .container {
        max-width: 1170px;
    }
    .home-area h2 {
        font-size: 25px;
    }
    .home-area {
        padding: 23px 5px 32px 190px;
    }
    .project-area {
        padding: 23px 245px 32px 5px;
    }
    .home-area p {
        font-size: 12px;
    }
    .sales-area {
        padding: 70px 0 70px;
    }
    .sales-location {
        margin-top: 70px;
    }
    .contact-form-wrap {
        width: 340px;
        background-color: #fff;
        padding: 50px 33px 20px 33px;
    }
    .foo-col-offset {
        margin-left: 405px;
    }
    .sec-inner {
        padding: 115px 0 120px;
    }
    .owl-nav
    {
        top: 40%
    }
}

/*---- Tablet Portrait ----*/

@media (max-width: 991px) {
    .container {
        max-width: 750px;
    }
    .intro-area .col-2 {
        width: 100%;
        margin-bottom: 20px;
    }
    .sales-location .cta {
        margin-top: 50px;
    }
    .logo {
        width:115px;
    }
    .main-nav ul li.has-children:after {
        right: -17px;
    }
    .main-nav > ul {
        margin-top: 10px;
    }
    .main-nav ul li {
        margin:0 12px;
    }
    .main-nav ul li.has-children:after
    {
        right: -16px
    }
    .sales-area {
        padding: 50px 0 50px;
    }
    .testimonial-area ul li {
        max-width: 480px;
    }
    .testimonial-area span {
        margin-bottom: 35px;
    }
    .contact-form-wrap {
        width: 260px;
        background-color: #fff;
        padding: 30px 20px;
    }
    .foo-col-offset {
        margin-left: 290px;
    }
    .foo-col {
        width: 20%;
        padding: 0 10px;
    }
    .foo-contact {
        font-size: 11px;
    }
    .testimonial-area h2 {
        font-size: 24px;
    }
    .intro-text {
        padding-right: 0;
    }
    .inner-image {
        margin-top: 30px;
    }
    .sec-inner .col-left,
    .sec-inner .col-right {
        width: 100%;
    }
}
@media (min-width: 767px) {
    .main-nav ul li:last-of-type {
        margin-right: 0;
    }
    .main-nav ul li.has-children:after {
        content: "\f107";
        position: absolute;
        right: -21px;
        top: -9px;
        color: #e1e1e1;
        font-family: 'fontawesome';
        font-size: 24px;
        cursor: pointer;
        left: auto;
    }
 
    .main-nav a {
        font-weight: 700;
        color: #727272;
        font-family: 'Roboto', sans-serif;
        letter-spacing: 0.03em;
    }
    .main-nav a:hover {
        color: #e7332e;
    }
    .main-nav ul ul {
        position: absolute;
        left: 0;
        right: 0;
        min-width: 180px;
        background-color: #222;
        padding: 10px;
        top: 100%;
        opacity: 0;
        -webkit-transition: 0.4s;
        transition: 0.4s;
        visibility: hidden;
        margin: 0;
    }
    .main-nav > ul >li:hover ul {
        opacity: 1;
        visibility: visible
    }
    .main-nav ul ul li {
        display: block;
        padding: 5px 5px;
        margin: 0;
    }
    .main-nav ul ul li a {
        color: #fff
    }
}

/*---- Mobile Landscape ----*/

@media (max-width: 767px) {
    .container {
        max-width: none;
    }
    .logo {
    width: 176px;
}
    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: block
    }
    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: block
    }
    .enumenu_ul .arrow {
        position: absolute;
        right: 10px;
        top: 10px;
        width: 30px;
        height: 30px;
        background: url(../images/plus.png) no-repeat center center;
        cursor: pointer;
        z-index: 999;
    }
    .enumenu_ul .arrow.up {
        background: url(../images/minus.png) no-repeat center center;
    }
    .enumenu_ul > li {
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    .enumenu_ul > li > a {
        display: block;
        text-align: center;
        padding: 8px
    }
    .enumenu_ul {
        width: 100%;
    }
    .enumenu_ul > li ul {
        background: #D1D1D1;
    }
    .enumenu_ul > li ul a {
        text-align: center;
        display: block;
        text-align: center;
        color: #000;
        padding: 5px 0;
    }
    body.menuslide_push {
        position: relative;
    }
    body.menuslide_push .enumenu_ul,
    body.menuOverlap .enumenu_ul {
        background-color: rgba(136, 20, 17, 0.9);
        display: block;
        height: 100%;
        max-height: 100%;
        width: 100%;
        overflow: auto;
        position: fixed;
        transition: all 0.5s ease 0s;
        max-width: 100%;
        top: 0;
        visibility: hidden;
        opacity: 0;
        left: 0;
    }
    .main-nav > ul {
        margin-top: 100px;
    }
    .menu-icon.active span {
        background-color: #fff;
    }
    .main-nav ul li.has-children:after {
        display: none
    }
    .menu-open.menuOverlap .enumenu_ul {
        opacity: 1;
        visibility: visible;
    }
    .menu-icon.active .menu-box {
        position: fixed;
    }
    .main-nav ul li {
        display: block
    }
    header {
        padding: 20px 0;
    }
    .home-container h1 span
    {
        display: block
    }
    .main-nav > ul> li>a {
        font-size: 22px;
        color: #fff;
        font-weight: 700;
    }
    .main-nav ul li a:hover,
    .main-nav ul li a:focus {
        opacity: 0.7
    }
    .main-nav ul li {
        margin: 0;
        padding: 5px 0;
    }
    .main-nav ul ul {
        margin-top: 6px;
    }
    .main-nav > ul> li {
        padding: 8px 0;
        border-bottom: 1px solid #fff;
        margin: 0 30px;
    }
    .main-nav > ul> li:last-of-type
    {
        border-bottom: none;
    }
    .main-nav ul ul li a {
        color: #fff;
        font-size: 16px;
    }
    .testimonial-area ul li {
        max-width: 430px;
    }
    .testmonial-slider .owl-dots {
    display: none;
}
    .testimonial-area span {
    margin-bottom: 0;
}
        .home-area h2 {
        font-size: 34px;
             line-height: 1;
             margin-bottom: 10px;
    }
    .home-area .cta .btn {
    padding: 8px 15px;
}
    .btn
    {
        padding: 8px 20px;
    }
    h2 {
    font-size: 34px;
    }
    .sales-location .cta .btn {
    padding: 8px 26px;
}
    .sales-area {
        padding: 30px 0;
    }
    .sales-location {
        margin-top: 50px;
    }
    .owl-next {
        right: 10px;
    }
    .owl-prev {
        left: 10px;
    }
    .testimonial-area .owl-next {
        right: 0;
    }
    
    .testimonial-area .owl-prev {
        left: 10px;
    }
    .home-area {
        padding: 30px 5px 30px 190px;
    }
    .project-area {
        padding: 30px 245px 30px 5px;
    }
    .location-img img {
        max-width: 113px;
    }
    .home-area p {
        display: none
    }
    .sales-location .cta {
        margin-top: 20px;
    }
    .testimonial-area {
        background-color: #eb2c27;
        padding: 60px 0 30px;
    }
    .contact-form-wrap .submit-wrap {
    margin-top: 15px;
}
    #map,
    #map span {
        height: 300px;
    }
    .contact-form-wrap {
        width: 100%;
        background-color: #fff;
        padding: 30px 30px 20px 30px;
        position: relative;
        top: 0;
    }
    .footer-wrapper {
        background-color: #1c1c1c;
    }
    .foo-col-offset {
        margin-left: 0;
    }
    .foo-col {
        width: 100%;
        padding: 0;
        text-align: center
    }
    .foo-contact {
        padding: 0px 0 50px;
    }
    .bottom-footer {
        display: none
    }
    .foo-col-offset {
        margin-top: 40px;
    }
    .foo-contact h5 {
        font-size: 16px;
    }
    .foo-contact {
        font-size: 12px;
    }
    .social-area {
        margin-top: 30px;
    }
    .social-area .visible-xs {
        display: inline-block;
        background-color: transparent;
        width: 115px;
        vertical-align: middle;
        margin-top: -10px;
        margin-right: 25px;
    }
    #map,
    #map span {
        height: 210px;
    }
    .owl-next:after {
        height: 34px;
        width: 19px;
        background-size: cover;
    }
    .owl-prev:after {
        height: 34px;
        width: 19px;
        background-size: cover;
    }
    .home-container {
        padding-bottom: 30px;
    }
    .sec-inner {
        padding: 50px 0;
    }
}

/*---- Mobile Portrait ----*/

@media (max-width: 640px) {
    .location-img img {
        max-width: 88px;
    }
    .testimonial-area span {
        margin-bottom: 15px;
    }
    .sales-area br {
        display: none
    }
    .testimonial-area ul li {
        max-width: 60%;
    }
    .testimonial-area h2 {
        font-size: 18px;
    }
    .home-area {
        padding: 30px 22px 30px 130px;
        background-position: -60px center;
        overflow: hidden
    }
    .home-area:after {
        left: -90px
    }
    .project-area {
        padding: 30px 130px 30px 22px;
        background-position: right -135px top 50%;
    }
    .project-area:after {
        right: -164px;
        left: auto
    }
    .testimonial-area {
        padding: 40px 0 30px
    }
}
@media (max-width: 480px) {
    .col-4 {
        width: 100%;
    }
    .home-area h2 {
    font-size: 28px;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        height: 175px;
    }
    .home-area {
        padding: 30px 10px 30px 68px;
        background-position: -75px center;
    }
    .home-area:after {
        left: -146px;
    }
    .project-area {
        padding: 30px 68px 30px 10px;
        background-position: right -183px top 50%;
    }
    .project-area:after {
        right: -206px;
        left: auto
    }
    .sales-area {
        padding: 20px 0;
    }
    .sales-location {
        margin-top: 20px;
    }
}